@media only screen and (max-width:760px){
.wrapper{
	width:95%;
	margin:0 auto
	}
img.alignright{
	margin:0 auto 15px;
	display:block;
	float:none;	
	}
img.alignleft{
	margin:0 auto 15px;
	display:block;
	float:none;
	}
.two-column-right article{
	float:none;
	width:auto;
	margin-bottom:15px;
	}
.two-column-right aside{
	float:none;
	width:auto;
	}
.two-column-left article{
	float:none;
	width:auto;
	margin-top:15px;
	}
.two-column-left aside{
	float:none;
	width:auto;
	}
h1.logo{
	float:none;
	width:auto;
	text-align:center;
	}
h1.logo img.dlogo{
	display:none;
	}
h1.logo img.mlogo{
	display:block;
	margin:0 auto;
	}
.hright{
	float:none;
	width:auto	
	}
.social-media{
	padding:0;
	margin:10px 0 0 0;
	width:auto;
	text-align:center;
	float:none;
	}
nav{
	margin:10px 0 10px 0;
	height:auto;
	background-color:#EE4D9B;
	background-image:none;	
	}
ul.menu li{
	float:none;
	text-align:center;
	line-height:50px;
	}
.banner{
	background-image:none;
	}
.rslides_container{
	padding:0;
	}
.we-offer li{
	float:none;
	width:auto;
	border:none;
	border-top:1px dashed #adadad;
	margin-top:10px;
	padding-top:10px;	
	}
.we-offer li:first-child{
	border:none;
	margin:0;
	padding:0;
	}
.we-about-feedback .we-do{
	width:auto;
	float:none;
	}
.we-about-feedback .about{
	width:auto;
	float:none;
	padding:0;
	}
.we-about-feedback .feedback{
	width:auto;
	float:none;
	}
.blog-quickcontact .hblog{
	float:none;
	width:auto;
	}
.blog-quickcontact .hquickcontact{
	float:none;
	width:auto;
	}
form#quickcontct span.num{
	display:none;
	}
form#quickcontct input[type="text"]{
	width:95% !important;
	}
form#quickcontct input[type="email"]{
	width:95% !important;
	}
form#quickcontct input[type="tel"]{
	width:95% !important;
	}
form#quickcontct textarea{
	width:95%;
	}
form#quickcontct p.captcha input[type="text"]{
	width:70%;
	margin-left:0
	}
form#quickcontct .captcha img{
margin-bottom:10px;
}
.blog-quickcontact .hblog li .left{
	width:23%;
	}
.blog-quickcontact .hblog li .right{
	width:73%;
	}
footer .quick-link{
	float:none;
	width:auto;
	overflow:hidden;
	margin-bottom:10px;
	}
footer .my-skill{
	float:none;
	width:auto;
	overflow:hidden;
	margin-bottom:10px;
	}
footer .contact-info{
	float:none;
	width:auto;
	overflow:hidden
	}
.about-mission-choose li.about-di{
	width:auto;
	float:none
	}
.about-mission-choose li.mission{
	width:auto;
	float:none;
	padding:0;
	}
.about-mission-choose li.choose{
	float:none;
	width:auto;
	}
.more-we-offer li{
	float:none;
	width:auto;
	padding:0;
	border-left:0px;
	border-top:1px dashed #ADADAD;
	padding:10px 0 0 0;
	margin:10px 0 0 0;
	}
.more-we-offer li:first-child{
	border:0;
	padding:0;
	margin:0;
	}
.offer-you .left{
	width:65%;
	}
ul.style1 li{
	float:none;
	width:100%;
	}
.our-clients ul{
	text-align:center
	}
ul.fun-stuff li{
	display:block;
	width:auto;
	}
form#contactus .left{
	float:none;
	width:auto;
	}
form#contactus .right{
	float:none;
	width:auto;
	}
.address-map .address{
	float:none;
	width:auto;
	}
.address-map .map{
	width:auto;
	float:none;
	}
.date-meta-title .left{
	width:16%;
	}
.date-meta-title .right{
	width:82%;
	}
.site-content.inner div.post-content{
	display:block;
	width:100%;
	}
#respond #commentform p.author{
	float:none;
	width:auto;
	margin-right:0px;
	}
#respond #commentform p.email{
	float:none;
	width:auto;
	margin-right:0px;
	}
#respond #commentform p.url{
	float:none;
	width:auto
	}
#respond #commentform p.captcha-code{
	width:45%;
	}
#respond #commentform p.submit{
	width:100%;
	}
.our-methods li{
	float:none;
	width:auto;
	margin:0
	}
.offer-you .left{
	float:none;
	width:auto;
	}
.offer-you .right{
	float:none;
	width:auto;
	margin:10px 0 0 0;
	}	
}
@media only screen and (min-width:640px) and (max-width:767px){
nav{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
.blog-quickcontact .hblog li .left{
	width:12%;
	}
.blog-quickcontact .hblog li .right{
	width:86%;
	}
.date-meta-title .left{
	width:12%;
	}
.date-meta-title .right{
	width:86%;
	}
.rslides a.more{
bottom:40px;
}
.rslides a.more img{
width:70%;
height:70%;
}
}
@media only screen and (min-width:480px) and (max-width:639px){
.caption{
	display:none;
	}
.blog-quickcontact .hblog li .left{
	width:16%;
	}
.blog-quickcontact .hblog li .right{
	width:83%;
	}
.offer-you .left{
	width:64%;
	}
.date-meta-title .left{
	width:15%;
	}
.date-meta-title .right{
	width:83%;
	}
.rslides a.more{
bottom:40px;
}
.rslides a.more img{
width:50%;
height:50%;
}

}
@media only screen and (min-width:320px) and (max-width:479px){
.caption{
	display:none;
	}
.blog-quickcontact .hblog li .left{
	width:23%;
	}
.blog-quickcontact .hblog li .right{
	width:74%;
	}
form#quickcontct p.captcha input[type="text"]{
	width:50%;
	}
.offer-you .left{
	float:none;
	width:auto;
	margin-bottom:15px;
	}
.offer-you .right{
	float:none;
	width:auto;
	margin:0
	}
.date-meta-title .left{
	width:23%;
	}
.date-meta-title .right{
	width:74%;
	}
.post-thumb{
	float:none;
	margin:0 auto 10px;
	display:block;
	}
.rslides a.more{
bottom:20px;
}
.rslides a.more img{
width:50%;
height:50%;
}

}
@media only screen and (min-width:240px) and (max-width:319px){
.rslides a.more{
bottom:20px;
}
.rslides a.more img{
width:50%;
height:50%;
}
.caption{
	display:none;
	}
form#quickcontct input[type="text"]{
	width:85%;
	}
form#quickcontct textarea{
	width:85%;
	}
.blog-quickcontact .hblog li .left{
	width:32%;
	}
.blog-quickcontact .hblog li .right{
	width:63%;
	}
footer .copy .left{
	float:none;
	width:auto;
	text-align:center;
	}
footer .copy .right{
	float:none;
	width:auto;
	text-align:center;
	}
form#quickcontct input[type="submit"]{
	background-image: url("../images/quick-submit2.png");
	width:167px;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-default a{
	font-size:14px;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-default a{
	font-size:14px;
	}
.wp-pagenavi{
	width:auto;
	}
.post-thumb{
	margin:0 0 10px 0;
	float:none;
	width:auto;
	}
ul.fun-stuff li{
	height:120px;
	}
ul.fun-stuff li a{
	font-size:14px;
	}
footer .quick-link li{
	float:none;
	width:auto
	}
}
@media only screen and (min-width:768px) and (max-width:900px) {
.wrapper{
	width:95%;
	margin:0 auto
	}
header{
	position:relative;
	}
h1.logo{
	float:none;
	width:auto;
	text-align:center;
	}
h1.logo img.dlogo{
	display:none;
	}
h1.logo img.mlogo{
	display:block;
	margin:0;
	}
.hright{
	float:none;
	width:auto	
	}
.social-media{
	padding:0;
	margin:0;
	width:auto;
	text-align:center;
	float:none;
	position:absolute;
	right:0px;
	top:10px;
	}
nav{
	margin:10px 0 10px 0;
	height:75px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
ul.menu li{
	float:left;
	}
.banner{
	background-image:none
	}
.rslides_container{
	padding:0;
	}
.we-offer li{
	padding:10px;
	}
.we-about-feedback .about{
	padding:0 17px;
	}
form#quickcontct span{
	display:none
	}
form#quickcontct input[type="text"]{
	width:90%;
	}
form#quickcontct textarea{
	width:90%;
	}
form#quickcontct p.captcha input[type="text"]{
	width:43%;
	}
form#quickcontct input[type="submit"]{
    background-image: url("../images/quick-submit2.png");
	}
.blog-quickcontact .hblog li .left{
	width:16%;
	}
.blog-quickcontact .hblog li .right{
	width:82%;
	}
.about-mission-choose li.mission{
	padding:0 17px;
	}
.offer-you .left{
	width:65%;
	}
.more-we-offer li{
	padding:0 13px;
	}
.our-clients ul{
	text-align:center
	}
ul.fun-stuff li{
	width:26%;
	}
ul.fun-stuff li a{
	font-size:14px;
	}
ul.style1 li{
	float:none;
	width:auto;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-active a{
	font-size:14px;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-default a{
	font-size:14px;
	}
.date-meta-title .left{
	width:14%;
	}
.date-meta-title .right{
	width:84%;	
	}
.site-content.inner div.post-content{
	display:block;
	width:100%;
	}
#respond #commentform p.email{
	width:31%;
	}
}
